﻿body,div{margin:0 auto;padding:0;text-align:center;font-family:\5FAE\8F6F\96C5\9ED1;color:#666666;}
body{background:#ffffff;}
h1{font-size:20px;line-height:30px;}
ul,li{list-style:none;}
em,i{ font-style:normal;}
a{color:#666;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}
img{border:0;}
.col-1,.col-2,.col-3{position:relative;min-height:1px;padding:24px;}
.col-1{float:left;width:61%;}
.col-2{float:left;width:45%;}
.col-3{float:left;width:29%;}
.wrap{width:1150px;position:relative;}
#topper{width:100%;height:60px;position:relative;background:#ffffff;}
#topper .logo{position:absolute;left:0;top:5px;}
#topper .logo img{height:50px;width:374px;}
#topper .links{width:200px;position:absolute;right:0;top:0px;padding:18px 0;font-size:14px;color:#666;}
#header{width:100%;height:660px;background:url(../images/banner.jpg) center 60px no-repeat;position:relative;}
#container{width:100%;position:relative;}
.news-container{margin-top:40px;width:1200px;}
.news-container .hot-news-img {position:relative;width:100%;display:block;overflow:hidden;}
.news-container .hot-news-img img{width:100%;min-height:344px;}
.news-container .hot-news-img .hot-news-mask{width:100%;position:absolute;bottom:0;left:0;background:rgba(15,155,185,.9);text-align:center;color:#fff;padding:24px 0;}
.news-container .hot-news--list{width:100%;list-style:none;}
.news-container .hot-news--list .hot-news--list_item{width: 100%;margin-bottom: 30px;text-align:left;}
.news-container .hot-news--list .hot-news--list_item a{display: block;cursor: pointer;}
.news-container .hot-news--list .hot-news--list_item .f24{display: block;color: #333;line-height: 30px;height: 30px;font-size: 24px;overflow: hidden;font-weight:bold;}
.news-container .hot-news--list .hot-news--list_item .word{display: block;line-height: 30px;color: #666;margin-top: 18px;height: 120px;overflow: hidden;font-size: 14px;}
.news-container .hot-news--list .hot-news--list_item .date{display: inline-block;line-height: 22px;color: #a5a5a5;margin-top: 4px;font-size: 14px;}

#container .list{width:1150px;background:url(../images/bar.jpg) left 30px no-repeat #fefde1;min-height:560px;position:relative;overflow:hidden;margin-bottom:60px;border-bottom:10px solid #a19072;}
#container .list h2{font-size:18px;font-weight:bold;color:#ffffff;text-align:left;padding:18px 0 0 50px;}
#container .list h2 a{color:#ffffff;}
#container .list ul{padding:0 45px 0 30px;}
#container .list ul li{border-bottom:1px solid #e4e4e4;position:relative;text-align:left;clear:both;overflow:hidden;padding:18px 0 25px 0;}
#container .list ul li div{ display:block;}
#container .list ul li em{font-size:14px;color:#d72809;padding:0 20px 0 0;text-align:left;}
#container .list ul li h1,#container .list ul li h1 a{text-align:left;font-weight:bold;color:#262626;}
#container .list ul li h1 a:hover{color:#ff0000;}
#container .list ul li p{display:block;padding-bottom:10px;margin-bottom:5px;}
#container .list .txt{font-size:14px;color:#666;text-align:left;line-height:24px;}
#container .list ul li span{ display:block; float:left;margin-right:25px;}
#container .list ul li span img{width:270px;}
#container .list .post{width:270px;height:152px;display:block;overflow:hidden;}

#footer{width:100%;background:#333333;margin:0;padding:20px 0;}
#footer p{font-size:14px;line-height:30px;color:#999;}